## obs-to-maven 1.0.0+git20191211.fa8bea4

=== debian/changelog ===
obs-to-maven (1.0.0+git20191211.fa8bea4-1) unstable; urgency=medium

  * Add missing errno import 

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 11 Dec 2019 12:25:14 +0200

obs-to-maven (1.0.0+git20191210.e700ec1-1) unstable; urgency=medium

  * Restore Python 2 compatibility

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 10 Dec 2019 11:25:14 +0200

obs-to-maven (1.0.0+git20190829.3ff1c1f-1) unstable; urgency=medium

  * Wait for the cpio process to finish

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 29 Aug 2019 17:25:14 +0200

obs-to-maven (1.0.0+git20190829.50bcd37-1) unstable; urgency=medium

  * Don't let os.makedirs() break on existing folders
  * Fix warning string formatting

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 29 Aug 2019 10:46:14 +0200

obs-to-maven (1.0.0+git20190828.bf9263a-1) unstable; urgency=medium

  * Port ot python2

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 28 Aug 2019 15:37:14 +0200

obs-to-maven (1.0.0+git20190703.bb0162c-1) unstable; urgency=medium

  * Initial release.

 -- Cedric Bosdonnat <cbosdonnat@suse.com>  Tue, 27 Aug 2019 16:08:14 +0200
