=== debian/control ===
Source: obs-to-maven 
Section: python
Priority: optional
Maintainer: Cedric Bosdonnat <cbosdonnat@suse.com> 
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/uyuni-project/obs-to-maven
X-Python2-Version: >= 2.7


Package: obs-to-maven
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-rpm, osc, cpio, python-yaml, rpm2cpio
Description: create maven repository from jars in OBS (Python 2)
 Tool creating a maven repository out of a OpenBuildService packages
